/* ページタイトル */
.pagetitle {
    text-align: center;
    font-size: 2.2rem;
    font-weight: bold;
    padding: 1rem 0;
    background-color: var(--top-button-color);
    color: var(--text-white);
    margin-bottom: 1.0rem;
}

.pagetitle a {
    color: var(--text-white);
    text-decoration: none;
}

.container-center {
  max-width: 1080px;
  margin: 3rem auto 0;
  padding: 0 16px; }

/* リンクのホバー時のスタイル */
.news-list .item a:hover {
    text-decoration: underline; 
    color:  #160a57; 
}

.news-list {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

.news-list .item {
  border-bottom: 1px solid #e0e0e0; 
  padding: 8px 4px;               
}


.news-date {
  font-size: 0.9em;
  color: #808080; 
  margin: 0 0 4px;
  }

.news-title {
  font-size: 15px;
  margin: 4px 0 0;
  line-height: 1.4;
}

.more-link {
    color: #160a57;
    text-decoration: underline;
    display: inline;
}


.more-link:hover {
    color: #160a57;
    font-weight: bold;
}

